

function progressbar1OnMouseMove(Sender,Shift,X,Y,Dx,Dy)
{
    volumecore1.volume = progressbar1.percent;
}


function image1OnMouseWheel(Sender,Shift,WheelDelta)
{
  if(WheelDelta<0)
    volumecore1.volume = volumecore1.volume - 2
  else
    volumecore1.volume = volumecore1.volume + 2
  ;
  
}

function progressbar1OnMouseWheel(Sender,Shift,WheelDelta)
{
  volumecore1.volume = progressbar1.percent;
}